<!DOCTYPE html>
<html>
<head>
	
	<title>HTML Attributes</title>
</head>
<body>

	<h2>HTML Attritbutes</h2>

	<p align="center">
		Modifiers of element behaviors
	</p>

	<h4>Image</h4>

	<img 
		src="https://blog.zuitt.co/wp-content/uploads/2019/06/190603_Zuitt-Launch_Logo-800x500.jpg"
		alt="Zuitt"
		width="300"
		height="200" 
	/>

	<div align="center">
		<img 
		src="https://blog.zuitt.co/wp-content/uploads/2019/06/190603_Zuitt-Launch_Logo-800x500.jpg"
		alt="Zuitt"
		width="300"
		height="200" 
		/>
	</div>

</body>
</html>